@import url('https://fonts.googleapis.com/css?family=Quicksand:400,500,700');
html,
body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Arimo', sans-serif;
    font-size: 62.5%;
    font-size: 10px;
    min-width:320px;
}

/* Navbar section */

.navbar{
    width: 100%;
    height: auto;
    position: fixed;
    line-height: 40px;
    text-align: center;
    background-color: rgb(2, 124, 245);
    /*overflow: hidden;*/ /*this was dont to make the side nav work on safari*/
    top: 0px;
    z-index: 99;
   
}

.navbar a{
    color: rgb(255, 255, 255);
    font-size: 30px;
    padding: 14px 16px;
    text-decoration: none;
    background-color: rgb(2, 124, 245);
    transition: 0.3s;
}

.navbar div.logo a{
    float: left;
    font-size: 40px;
    padding-left: 40px;
    padding-top: 1.2vw;
}

.logoToggleHalf{
    display: none;
}
.navbar div.navTabs {
    float: right;
}

.navbar div.navTabs ul li{
    display: inline-block;
    padding-top: 0.5vw;
}

.navbar li a:hover{
    color: rgb(1, 3, 105);
    
}

.navbar li .active{
    color: rgb(1, 3, 105);
    height: 100%;
}


/* responsive navbar and burger animations for smaller screen sizes*/
.burgerTabs{
    display: none;
    float: right;
    padding: 25px 16px;
    cursor: pointer;
}

.burgerTabs div{
    width: 30px;
    height: 3px;
    background-color: white;
    margin: 6px;
    transition: all 0.3s ease;  
}

@media screen and (max-width: 1000px){
    .navbar ul{
        margin-top: 1.5vw;
    }
    .navbar{
        line-height: 30px;
    }
    .navbar a{
        padding: 14px 12px;
        font-size: 28px;
    }
    .navbar div.logo a{
        font-size: 40px;
        padding-top: 1.8vw;
    }
    .navbar div.navTabs ul li{
        padding-top: 0.5vw;
    }
}
@media screen and (max-width: 900px){
    .navbar ul{
        margin-top: 1.5vw;
    }
    .navbar{
        line-height: 28px;
    }
    .navbar a{
        padding: 14px 8px;
        font-size: 26px;
    }
    .navbar div.logo a{
        font-size: 32px;
    }
    .navbar div.navTabs ul li{
        padding-top: 0.5vw;
    }
}

@media screen and (max-width: 800px) {
    html, body{
        overflow-x: hidden;
        position: relative;/*added this to prenevt showing burger tab on smaller screens*/
    }
    .navTabs{
        position: fixed;
        right: 0px;
        top: 60px;
        background-color: rgb(2, 124, 245);
        width: 35%;
        height: 100%;
        transform: translateX(100%);
        transition: transform 0.3s ease-in;     
    }
    .navTabs a{
        text-align: left;
    }
    .navbar div.navTabs ul li{
        display: flex;
        flex-direction: column; 
    }
    .navTabs li{
        opacity: 0;
    }
    .burgerTabs{
        display: block;
        
    }
    .navbar div.logo a{
        font-size: 37px;
        padding-left: 25px;
        padding-top: 15px; 
        margin-top: 0.3em; 
    }
}
@media screen and (max-width: 580px){
    .navTabs{
        width: 40%;
    }
}
@media screen and (max-width: 500px){
    .navTabs{
        width: 50%;
    }
    .logoToggleFull{
        display: none;
    }
    .logoToggleHalf{
        display: block;
    }
}
@media screen and (max-width: 380px){
    .navTabs{
        width: 60%;
    }
}
.navbar-active{
    transform: translateX(0%);
}

@keyframes burgerNavFade{
    from{
        opacity: 0;
        transform: translateX(50px);
    }
    to{
        opacity: 1;
        transform: translateX(0px);
    }
}
/*animate navbar burger into an x*/
.toggle .line1{
    transform: rotate(-45deg) translate(-6px,6px);
}
.toggle .line2{
    opacity: 0;
}
.toggle .line3{
    transform: rotate(45deg) translate(-6px,-6px);
}

.slideCarousel{
    position: relative;
    overflow: hidden;
    height: 700px;
    width: 100vw;
}

.slides{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
}

.slideContent h1{
    font-family: 'Oxygen', sans-serif;
    font-size: 70px;
    margin-left: 60px; 
     
}
.slideContent p{
    font-family: 'Oxygen', sans-serif;
    font-size: 22px;
    margin-left: 60px;   
}
.mobileSlideContent{
    display: none;
}

.pageLinkButton{
    position: absolute;
    background-color: hsla(0, 0%, 0%, 0.1);/*support bg color for safari browser*/
    background-color: rgb(0, 0, 0, 0.1);
    color: white;
    border: 1px solid white;
    font-family: 'Oxygen', sans-serif;
    font-size: 17px;
    padding: 14px 14px 14px 14px;
    margin-left: 80px;
    margin-top: 2%;
    border-radius: 5px;
    top: 480px;
    transition: 0.4s;
    
}

.pageLinkButton:hover{
    background-color: white;
    color: black;
} 

.slides.currentSlide{
    opacity: 1;
}

.slides .slideContent{
    position: absolute;
    left: -600px;
    width: 600px;
    background-color: hsla(0, 0%, 0%, 0.7);/*support bg color for safari browser*/
    background-color:rgb(0, 0, 0, 0.7);
    color: white;
    opacity: 0;
    padding: 0px 20px;
    height: 100%;
}

.slides.currentSlide .slideContent{
    opacity: 1;
    transform: translateX(600px);
    transition: all 0.7s ease-in-out 0.3s;
}

.button button#nextButton{
    position: absolute;
    top: 400px;
    right: 0px;
    padding-right: 15px;
    padding-left: 0px;
    
}

.button button#previousButton{
    position: absolute;
    top: 400px;
    left: 0px;
    padding-left: 0px;
    padding-right: 15px;
}

.button button{
    border: none;
    background-color: hsla(0, 0%, 0%, 0.1);/*support bg color for safari browser*/
    background-color: rgb(0, 0, 0, 0.6);
    color: rgba(255, 255, 255, 0.897);
    cursor: pointer;
    padding-top: 15px;
    padding-bottom: 15px;
    width: 60px;
}

.button button:hover{
    background-color: rgb(206, 206, 206);
    color: rgb(0, 0, 0);
}

@media(max-width: 700px){
    .slides .slideContent{
        left: 0px;
        width: 100vw;
        padding: 0px 20px;
    }
    
    .slides.currentSlide .slideContent{
        transform: translateY(0px);
    }

    .button button#nextButton{
        top: 40%;
    }
    .button button#previousButton{
        top: 40%;
    }
    .slideContent h1{
        font-size: 50px;
        margin-left: 60px; 
        margin-right: 60px; 
        padding-top: 40px; 
    }
    
    .slideContent p{
        font-size: 22px;
        margin-left: 60x;  
        margin-right: 60px; 
        padding-right: 40px;
    }
}
@media(max-width: 550px){
    .slideContent p{
        display: none;
    }
    .mobileSlideContent{
        display: block;
    }
    .slideContent h1{
        font-size: 40px;
        text-align: center;
        margin-left: 0;
        margin-right: 50px;
        margin-top: 40%;
    }
    .pageLinkButton{
        width: 40%;
        margin-left: 30%;
        top: 350px;
    }

}
@media(max-width: 300px){
    

}
@media(max-width: 1000px){
    .button button#nextButton{
        position: absolute;
        top: 400px;
    }
    .button button#previousButton{
        position: absolute;
        top: 400px;
    }

}

/*slide images*/
.slides:first-child {
    background: url('./pics/index/landcruiser.jpg') no-repeat
    center top/cover;
}
.slides:nth-child(2) {
    background: url('./pics/index/crown.jpg') no-repeat
    center top/cover;
}
.slides:nth-child(3) {
    background: url('./pics/index/prado.jpg') no-repeat
    center top/cover;
}
.slides:nth-child(4) {
    background: url('./pics/index/rav4.jpg') no-repeat
    center top/cover;
}

@media screen and (max-width: 800px){
    .slides:first-child {
        background: url('./pics/index/landcruiser_tablet.jpg') no-repeat
        center top/cover;
    }
    .slides:nth-child(2) {
        background: url('./pics/index/crown_tablet.jpg') no-repeat
        center top/cover;
    }
    .slides:nth-child(3) {
        background: url('./pics/index/prado_tablet.jpg') no-repeat
        center top/cover;
    }
    .slides:nth-child(4) {
        background: url('./pics/index/rav4_tablet.jpg') no-repeat
        center top/cover;
    }
}

@media screen and (max-width: 500px){
    .slides:first-child {
        background: url('./pics/index/landcruiser_mobile.jpg') no-repeat
        center top/cover;
    }
    .slides:nth-child(2) {
        background: url('./pics/index/tacoma_mobile.jpg') no-repeat
        center top/cover;
    }
    .slides:nth-child(3) {
        background: url('./pics/index/hilux_mobile.jpg') no-repeat
        center top/cover;
    }
    .slides:nth-child(4) {
        background: url('./pics/index/prado_mobile.jpg') no-repeat
        center top/cover;
    }
}



hr.pageDiv{
    border: 0.5px solid rgb(70, 74, 104);
    width: 80%;
    margin-top: 10vw;
}


/*this section gives space between the navbar and the page content. If removed the navbar will overshadow the page content*/
.navbarBottomPadding{
    padding: 80px 10px 10px 10px;
    
}


/*Home section styling*/
.homeSection1 h1{
    font-size: 6vw;
    text-align: center;
}
.homeSection1 p{
    color: rgb(65, 65, 65);
    font-size: 2vw;
    text-align: center;
}

.homeSection1_Grid{
    display: grid;
    grid-template-columns: 33.33% 33.33% 33.33%;
    grid-row-gap: 20px;
    grid-column-gap: 20px ;
    justify-content: space-evenly;  
    margin-left: 20px;
    margin-right: 20px;
}
.homeSection1_GridItem{
    color: rgb(65, 65, 65);
    text-align: center;
   
}
.homeSection1_GridItem img{
    width: 30%;
    border-radius: 50%;
    opacity: 90%;
    
}
.homeSection1_GridItem img:hover{
    transition: 0.2s ease;
    opacity: 100%;
}
p.hs_1_title{
    font-size: 2.2vw;
    color: black;
    margin-bottom: 10px;
}
p.hs_1_description{
    font-size: 1.2vw; 
    padding-left: 10%; 
    padding-right: 10%;
    margin-top: 15px;
}

.homeSection2{
    width: 100%;
    height: auto;
    margin-top: 100px;
    padding-bottom: 100px;
    background-color: rgb(248, 248, 248);
}
.homeSection2 h1{
    font-size: 6vw;
    text-align: center;
}
.homeSection2 p{
    color: rgb(65, 65, 65);
    font-size: 2vw;
    text-align: center;
}
.homeSection2 a{
    font-size: 1vw;
}
.homeSection2_Grid{
    display: grid;
    grid-template-columns: 33.33% 33.33% 33.33%;
    grid-row-gap: 20px;
    grid-column-gap: auto ;
    justify-content: center;  
    
}

.homeSection2_GridItem{
    color: rgb(65, 65, 65);
    text-align: center;
    
}
.homeSection2_GridItem img{
    width: 80%;
}
p.hs_2_title{
    font-size: 2.2vw;
    color: black;
    margin-bottom: 10px;
}

.featuredButton {
    background-color: #575757cc;
    border: none;
    color: white;
    padding: 15px 25px;
    border-radius: 5px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 1.1vw;
    margin-bottom: 3vw;
    transition: 0.2s ease-in;
}
.featuredButton:hover{
    background-color: rgba(160, 160, 160, 0.774);
    color: black;
}

.homeSection3{
    width: 100%;
    height: auto;
    padding-top: 10px;
    padding-bottom: 100px;
}
.homeSection3 h1{
    font-size: 6vw;
    text-align: center;
}
.homeSection3 p{
    color: rgb(65, 65, 65);
    font-size: 2vw;
    text-align: center;
}
.homeSection3_Grid{
    display: grid;
    grid-template-columns: 25% 25% 25% 25%;
    grid-row-gap: 20px;
    grid-column-gap: auto ;
    justify-content: center;  
}
.homeSection3_GridItem{
    color: rgb(65, 65, 65);
    text-align: center;
      
}
.homeSection3_GridItem img{
    width: 70%;  
    
}
p.hs_3_title{
    font-size: 2.2vw;
    color: black;
    margin-bottom: 10px;
}
p.hs_3_description{
    font-size: 1.2vw; 
    padding-left: 10%; 
    padding-right: 10%;
    margin-top: 10px;
}

.homeSection4{
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
}
.homeSection4_Header{
    position: absolute;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.342);
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
}
.homeSection4 h1{
    font-size: 6vw;
    text-align: center;
    color: white;
}
.homeSection4 p{
    color: white;
    font-size: 2vw;
    text-align: center;
}
.homeSection4 img{
    width: 100%;
    display: none;
}
.homeSection4 video{
  width: 100%;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
}

.homeSection5{
    width: 100%;
    height: auto;
    margin-top: 0;
    overflow: hidden;
}
.homeSection5 h1{
    font-size: 6vw;
    text-align: center;
}
.homeSection5 p{
    color: rgb(65, 65, 65);
    font-size: 2vw;
    text-align: center;
}
.homeSection5_Image{
    width: 58%;
    float: left;
    padding-left: 2%;
}
.homeSection5_Image img{
    width: 100%;
}
.homeSection5_Grid{
    width: 38%;
    padding-right: 2%;
    float: left;
    display: grid;
    grid-template-columns: 25% 25% 25% 25%;
    grid-row-gap: 1.2vw;
    grid-column-gap: auto ; 
    align-items: center;
    justify-content: center;
}
.homeSection5_GridItem{
    color: rgb(65, 65, 65);
    text-align: center;
    padding-left: 0;
}
.homeSection5_GridItem img{
    width: 50%;  
}
.homeSection5_GridItem p{
    font-size: 1.5vw;
}


.homeSection6{
    width: 100%;
    height: auto;
    margin-top: 20px;
    background-color: rgb(248, 248, 248);
}
.homeSection6 h1{
    font-size: 6vw;
    text-align: center;
}
.homeSection6 p{
    color: rgb(65, 65, 65);
    font-size: 2vw;
    text-align: center;
}
.homeSection6_Grid{
    display: grid;
    grid-template-columns: auto auto auto;
    grid-row-gap: 20px;
    grid-column-gap: auto ;
    justify-content: center;  
}

.homeSection6_GridItem{
    color: rgb(65, 65, 65);
    text-align: center;
}
.homeSection6_GridItem img{
    width: 80%;
}
p.hs_6_title{
    font-size: 2.2vw;
    color: black;
    margin-bottom: 10px;
}
p.hs_6_description{
    font-size: 1.2vw; 
    padding-left: 10%; 
    padding-right: 10%;
    margin-top: 10px;
}


@media screen and (max-width: 1024px){
    .hs_3_SocialMedia img{
        width: 11px;  
    }
}
@media screen and (max-width: 900px){
    p.hs_1_title{
        font-size: 2.3vw;
    }
    p.hs_1_description{
        font-size: 1.3vw; 
    }
    p.hs_2_title{
        font-size: 2.3vw;
    }
    p.hs_3_title{
        font-size: 2.3vw;
    }
    p.hs_3_description{
        font-size: 1.3vw; 
    }
    .hs_3_SocialMedia img{
        width: 13px;  
    }
    p.hs_6_title{
        font-size: 2.3vw;
    }
    p.hs_6_description{
        font-size: 1.3vw; 
    }
}
@media screen and (max-width: 768px){
    .homeSection1_Grid{
        grid-template-columns: auto auto;
    }
    .homeSection1 h1{
        font-size: 8vw;
    }
    .homeSection1 p{
        font-size: 3vw;
    }
    p.hs_1_title{
        font-size: 3.5vw;
    }
    p.hs_1_description{
        font-size: 2vw; 
    }
    
    .homeSection2_Grid{
        grid-template-columns: auto auto;
    }
    .homeSection2 h1{
        font-size: 8vw;
    }
    .homeSection2 p{
        font-size: 3vw;
    }
    .homeSection2 a{
        font-size: 1.5vw;
    }
    p.hs_2_title{
        font-size: 3.5vw;
    }

    .homeSection3_Grid{
        grid-template-columns: 33.33% 33.33% 33.33%;
    }
    .homeSection3 h1{
        font-size: 8vw;
    }
    .homeSection3 p{
        font-size: 3vw;
    }
    p.hs_3_title{
        font-size: 3.5vw;
    }
    p.hs_3_description{
        font-size: 2vw; 
    }

    .homeSection4 h1{
        font-size: 8vw;
    }
    .homeSection4 p{
        font-size: 3vw;
    }

    .homeSection5 h1{
        font-size: 8vw;
    }
    .homeSection5 p{
        font-size: 3vw;
    }
    .homeSection5_GridItem p{
        font-size: 3.5vw;
    }
    .homeSection5_Image{
        width: 96%;
    }
    .homeSection5_Grid{
        width: 96%;
        padding-top: 5vw;
    }

    .homeSection6_Grid{
        grid-template-columns: auto auto;
    }
    .homeSection6 h1{
        font-size: 8vw;
    }
    .homeSection6 p{
        font-size: 3vw;
    }
    p.hs_6_title{
        font-size: 3.5vw;
    }
    p.hs_6_description{
        font-size: 2vw; 
    }
    
}
@media screen and (max-width: 620px){
    .homeSection4 video{
        display: none;
    }
    .homeSection4 img{
        display: block;
    }
    .homeSection2 a{
        font-size: 1.6vw;
    }
}
@media screen and (max-width: 480px){
    .homeSection1_Grid{
        grid-template-columns: auto;
    }
    .homeSection1 h1{
        font-size: 12vw;
    }
    .homeSection1 p{
        font-size: 4vw;
    }
    p.hs_1_title{
        font-size: 5.5vw;
    }
    p.hs_1_description{
        font-size: 4vw; 
    }

    .homeSection2_Grid{
        grid-template-columns: auto;
    }
    .homeSection2 h1{
        font-size: 12vw;
    }
    .homeSection2 p{
        font-size: 4vw;
    }
    .homeSection2 a{
        font-size: 2.7vw;
    }
    p.hs_2_title{
        font-size: 5.5vw;
    }
    .homeSection2_GridItem img{
        width: 95%;
    }

    .homeSection3_Grid{
        grid-template-columns: 100%;
    }
    .homeSection3 h1{
        font-size: 12vw;
    }
    .homeSection3 p{
        font-size: 4vw;
    }
    p.hs_3_title{
        font-size: 5.5vw;
    }
    p.hs_3_description{
        font-size: 4vw; 
    }
    .hs_3_SocialMedia img{
        width: 20px;  
    }

    .homeSection4 h1{
        font-size: 12vw;
    }
    .homeSection4 p{
        font-size: 4vw;
    }
    .homeSection5 h1{
        font-size: 12vw;
    }
    .homeSection5 p{
        font-size: 4vw;
    }

    .homeSection6_Grid{
        grid-template-columns: auto;
    }
    .homeSection6 h1{
        font-size: 12vw;
    }
    .homeSection6 p{
        font-size: 4vw;
    }
    p.hs_6_title{
        font-size: 5.5vw;
    }
    p.hs_6_description{
        font-size: 4vw; 
    }
    .homeSection6_GridItem img{
        width: 95%;
    }
    
}

@media screen and (max-width: 360px){
    .homeSection2 a{
        font-size: 3vw;
    }
}


/*Contact page styling*/
.contactSection1_Mobile{
    display: none;
}
.contactSection1{
    width: 100vw;
    height: 30vw;
}
.contactSection1 h1{
    height: auto;
    font-size: 5vw;
    color: rgb(65, 65, 65);
    text-align: center;
    margin-top: 10vh;
    margin-bottom: 1vh;
}
.contactSection1 small{
    height: auto;
    font-size: 1.5vw;
    color: rgb(65, 65, 65);
    display: block;
    text-align: center;
    margin-bottom: 5vh;
    
}
.contactTable{
    width: 33%;
    height: auto;
    float: left;
    text-align: center;
    margin-top: 1vw;  
}
.contactTable img{
    width: 25%;
    height: auto;
}
.contactTable a{
    color: rgb(65, 65, 65);
    font-size: 1.5vw;
    text-decoration: none; 
    line-height: 3vw;
}
.contactTable a:hover{
    background-color: rgb(65, 65, 65);
    color: white;
    transition: 0.3s;
    padding: 5px 10px 5px 10px;
    border-radius: 3px;
}

@media screen and (max-width: 900px) {
    .contactSection1{
        height: 40vw;
    }
    .contactSection1 h1{
        font-size: 8vw;
    }
    .contactSection1 small{
        font-size: 2vw;
        
    }
    .contactTable img{
        width: 30%;
    }
    .contactTable a{
        font-size: 1.7vw;
    }
}
@media screen and (max-width: 650px) {
    .contactSection1{
        height: 50vw;
    }
    .contactSection1 h1{
        font-size: 10vw;
    }
    .contactSection1 small{
        font-size: 3vw;  
    }
    .contactTable img{
        width: 40%;
    }
    .contactTable a{
        font-size: 2.2vw;
    }
}
@media screen and (max-width: 550px) {
    .contactSection1{
        display: none;
    }
    .contactSection1_Mobile{
        display: block;
        height: 170vw;
    }
    .contactSection1_Mobile h1{
        height: auto;
        font-size: 12vw;
        color: rgb(65, 65, 65);
        text-align: center;
        margin-top: 4vh;
        margin-bottom: 1vh;
    }
    .contactSection1_Mobile small{
        height: auto;
        font-size: 3.5vw;
        color: rgb(65, 65, 65);
        display: block;
        text-align: center;
        margin-bottom: 5vh; 
    }
    .contactTable{
        width: 100%; 
    }
    .contactTable img{
        width: 20%;
        padding-bottom: 10px;
    }
    .contactTable a{
        font-size: 4.5vw;
    }
}

.contactSection2{
    width: 100vw;
    overflow: auto;
    align-items: center;
    padding-bottom: 5vw;
    background-color: rgb(245, 245, 245);
}
.contactformInfo{
    width: 40vw;
    margin-left: 10vw;
    float: left;
    padding-top: 4vw;
}
.contactformInfo h1{
    font-size: 5vw;
    color: rgb(65, 65, 65);
    margin-top: 1vw;
    margin-bottom: 2vw;
}
.contactformInfo p{
    font-size: 2vw;
    color: rgb(65, 65, 65);
    margin-top: 2vh;
    margin-bottom: 2vh;
    padding-right: 5vw;
}
#p_mobileViewInfo{
    width: 80vw;
    display: none;
    text-align: center;
    
}
.contactform{
    width: 40vw;
    float: left; 
    padding-top: 4vw; 
}
.contactform h2{
    font-size: 2vw;
    margin-bottom: 0.5vw;
}
.name1, .name2{
    width: 20vw;
    float: left;
 }
.name1 input, .name2 input{
    width: 18vw;
    height: 3vw;
    font-size: 1.5vw;
}
.email input{
    width: 40vw;
    height: 3vw;
    font-size: 1.5vw;
}

.contactform textarea{
    width: 40vw;
    height: 10vw;
    font-size: 1.5vw;
}
.sendButton input{
    border-radius: 5px;
    border: solid 2px rgb(165, 165, 165);
    width: 18vw;
    height: 3vw;
    font-size: 1vw;
    margin-top: 0.5vw;
    transition: 0.3s;
}
.sendButton input:hover{
    background-color: rgb(75, 212, 63);
    border: solid 2px rgb(75, 212, 63);
    color: white;
    font-size: 1.2vw;
}

@media screen and (max-width: 800px){

    .contactformInfo{
        width: 80vw;
        margin-left: 10vw;
        text-align: center;
        padding-top: 4vw;
    }
    .contactformInfo h1{
        font-size: 7vw;
        margin-top: 0;
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .contactformInfo p{
        display: none;
    }
    #p_mobileViewInfo{
        display: block ;
        font-size: 3vw;
    }
    .contactform{
        width: 60vw; 
        padding-top: 0; 
        padding-left: 20vw;
    }
    .contactform h2{
        font-size: 2vw;
        margin-bottom: 1.5vw;
    }
    .name1, .name2{
        width: 30vw;
        float: left;
     }
    .name1 input, .name2 input{
        width: 26vw;
        height: 3vw;
        font-size: 1.5vw;
    }
    .email input{
        width: 58vw;
        height: 3vw;
        font-size: 1.5vw;
    }
    .contactform textarea{
        width: 58vw;
        height: 10vw;
        font-size: 1.5vw;
    }
    .sendButton input{
        margin-left: 15vw;
        width: 30vw;
        height: 5vw;
        font-size: 2vw;
        margin-top: 1vw;
    }
    .sendButton input:hover{
        font-size: 2.1vw;
    }   
}
@media screen and (max-width: 700px){
    
    .contactform h2{
        font-size: 2.5vw;
    }
    .name1 input, .name2 input{
        height: 3.5vw;
        font-size: 2vw;
    }
    .email input{
        width: 58vw;
        height: 3.5vw;
        font-size: 2vw;
    }
    .contactform textarea{
        width: 58vw;
        height: 12vw;
        font-size: 2vw;
    }
    .sendButton input{
        margin-left: 15vw;
        width: 30vw;
        height: 5vw;
        font-size: 2.5vw;
        margin-top: 2vw;
    }
    .sendButton input:hover{
        font-size: 1.6vw;
    }   
}
@media screen and (max-width: 600px){
    
    .contactformInfo h1{
        font-size: 10vw;
    }
    .contactform h2{
        font-size: 2.5vw;
    }
    .name1 input, .name2 input{
        height: 3.5vw;
        font-size: 2vw;
    }
    .email input{
        width: 58vw;
        height: 3.5vw;
        font-size: 2vw;
    }
    .contactform textarea{
        width: 58vw;
        height: 12vw;
        font-size: 2vw;
    }
    .sendButton input{
        margin-left: 15vw;
        width: 30vw;
        height: 5vw;
        font-size: 2.5vw;
        margin-top: 2vw;
    }
    .sendButton input:hover{
        font-size: 1.6vw;
    }   
}
@media screen and (max-width: 550px){
    
    .contactform h2{
        font-size: 2.5vw;
    }
    #p_mobileViewInfo{
        font-size: 4vw;
    }
    .contactform{
        width: 80vw; 
        padding-top: 0; 
        padding-left: 10vw;
    }
    .contactform h2{
        font-size: 3.5vw;
        margin-bottom: 1.5vw;
    }
    .name1, .name2{
        width: 40vw;
        float: left;
     }
    .name1 input, .name2 input{
        width: 35vw;
        height: 5vw;
        font-size: 2.5vw;
    }
    .email input{
        width: 77vw;
        height: 5vw;
        font-size: 2.5vw;
    }
    .contactform textarea{
        width: 77vw;
        height: 20vw;
        font-size: 2.5vw;
    }
    .sendButton input{
        margin-left: 20vw;
        width: 40vw;
        height: 6vw;
        font-size: 3vw;
    }
    .sendButton input:hover{
        font-size: 3.1vw;
    }   
}
@media screen and (max-width: 450px){
    
    .contactformInfo h1{
        font-size: 12vw;
    }
    #p_mobileViewInfo{
        font-size: 4.5vw;
    }
    .contactform h2{
        font-size: 4vw;
    }
    .name1, .name2{
        width: 40vw;
        float: left;
     }
    .name1 input, .name2 input{
        height: 8vw;
        font-size: 4vw;
    }
    .email input{
        height: 8vw;
        font-size: 4vw;
    }
    .contactform textarea{
        width: 77vw;
        height: 35vw;
        font-size: 4vw;
    }
    .sendButton input{
        margin-left: 10vw;
        width: 60vw;
        height: 10vw;
        font-size: 5vw;
        margin-top: 1vw;
    }
    .sendButton input:hover{
        font-size: 5.1vw;
        margin-top: 0;
    }   
}

.contactSection3{
    width: 100vw;
    height: auto;
}

.contactSection3 h1{
    text-align: center;
    font-size: 5vw;
    color: rgb(65, 65, 65);
}

@media screen and (max-width: 800px){

    .contactSection3 h1{
        font-size: 7vw;
    }
}
@media screen and (max-width: 600px){
    
    .contactSection3 h1{
        font-size: 10vw;
    }
}
